<!DOCTYPE html>
<html>
<head>
    <link href="../../../resources/css/bootstrap.min.css" rel="stylesheet" media="screen" th:href="@{/resources/css/bootstrap.min.css}"/>
</head>
<body>
    <!--/*  Multiple fragments may be defined in one file */-->
    <div th:fragment="footer">
        &copy; 2013 Footer
    </div>
    <div th:fragment="footer-admin">
        &copy; 2013 EL footer del Admin !!! Footer
    </div>
</body>
</html>

